Smart Proxy - Feature #782

DNS API should include the zone
03/24/2011 03:40 AM - Ohad Levy

Status: New
Priority: Normal
Assignee:

Category: API
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
part of the DNS URL should include the DNS zone, making it more rest oriented.

Related issues:
Related to Foreman - Tracker #5409: DNS Proxy Improvements New

History

#1 - 05/08/2011 08:01 AM - Ohad Levy
- Category set to API

#2 - 04/23/2014 02:34 PM - Stephen Benjamin
- Related to Tracker #5409: DNS Proxy Improvements added

05/17/2024

1/1



http://www.tcpdf.org

